/* Sass mixins */
/* Global styles */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html, body { background-color: #fff; }

body { position: relative; }

/* WWDC header styles */
#wwdc-header { position: relative; top: 0px; }
#wwdc-header h1 { position: absolute; width: 175px; height: 24px; background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-header-lockup.png"); background-size: 175px 24px; background-repeat: no-repeat; text-indent: -9999px; outline: none; -moz-outline: none; }
#wwdc-header h1 a { display: block; }
#wwdc-header ul > li:hover a { text-decoration: none; }
#wwdc-header ul > li.active a { color: #292929; }
#wwdc-header ul > li:not(.active) a { color: #8b8b8b; }
#wwdc-header ul > li:not(.active):hover a { color: #0088cc; }

#content { /* Default overrides */ padding: 66px 0px 18px; background: transparent; border: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
#content p.asterisk { padding-left: 10px; font-size: 12px !important; color: #999; }
#content p.asterisk:before { content: "*"; margin-left: -10px; padding-right: 4px; }
#content h3 { padding-bottom: 4px; font-size: 18px; font-weight: normal; }
#content .column { display: inline-block; }
#content img { display: block; margin: 0px auto; }
#content img.polaroid { border: 10px solid #fff; -moz-box-shadow: 2px 1px 6px 1px #bcbcbc; -webkit-box-shadow: 2px 1px 6px 1px #bcbcbc; box-shadow: 2px 1px 6px 1px #bcbcbc; }

.content { border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; -khtml-border-radius: 0px; }
#content .hero a.intro.more:after { width:28px; background-position: -4px 0px;}

#content .image-border { display:inline-block; margin-bottom:50px; padding:10px 10px 5px; *padding-bottom:8px; border:1px solid #ccc; -webkit-box-shadow:rgba(0,0,0,0.3) 0 0 4px; -moz-box-shadow:rgba(0,0,0,0.3) 0 0 4px; box-shadow:rgba(0,0,0,0.3) 0 0 4px; }


/* Desktop styles */
#wwdc-header, #content { width: 980px; margin: 0px auto; }

/* WWDC header styles */
#wwdc-header { padding: 28px 12px 12px 12px; width: 982px; height: 66px; border-bottom: 1px solid #d6d6d6; background-color: rgba(255, 255, 255, 0.8); z-index: 999; }
#wwdc-header * { display: inline-block; }
#wwdc-header ul { position: absolute; right: 12px; margin-top: 4px; }
#wwdc-header ul li { display: inline-block; margin-right: 28px; padding: 0px 3px 13px; font-size:12px; }
#wwdc-header ul li, #wwdc-header ul li a { -webkit-transition: border 0.5s ease-in; -moz-transition: border 0.5s ease-in; -o-transition: border 0.5s ease-in; transition: border 0.5s ease-in; }


/* Global content styles */
#content .topbar { padding: 0px 0px; top: -52px; height: auto; background: none; -webkit-border-radius: none; -moz-border-radius: none; border-radius: none; border: none; }
#content .topbar .topbar-select-container { position: relative; top: 0px; right: 0px; }
#content .topbar .topbar-select-container #topbar-dropdown-tooltip .tooltip-content .topbar-dropdown-options li a { width: 160px; }
#content .hero { padding-top: 42px; padding-bottom: 42px; }
#content .hero img.title, #content .hero p.intro { display: block; margin: 0px auto; text-align: center; }
#content .hero img.title { margin-bottom: 18px; }
#content .hero p.intro { width: 635px; font-size: 18px; line-height: 1.65em; }
#content .hero a.arrow { display: inline-block; margin-top: 18px; font-size: 18px; }
#content .hero a.arrow:after { height: 30px; background-position: -4px -4px; }
#content .hero.background { position: relative; margin-top: -48px; }
#content .hero.background * { position: relative; }
#content .hero.background img.background-img { position: absolute; left: 0px; }
#content .hero.background img.title, #content .hero.background p { -webkit-transition: all 0.5s ease-in; -moz-transition: all 0.5s ease-in; transition: all 0.5s ease-in; color: #000; }
#content .hero.background img.title { margin-bottom: 32px; }
#content .hero.background.cleared { border-bottom: 1px solid #eee; }
#content .hero.background.cleared p { color: #888; }
/*#content .hero.background:not(.cleared) img.title, #content .hero.background:not(.cleared) p { -webkit-transform: translateZ(0); -moz-transform: translateZ(0); transform: translateZ(0); -moz-filter: invert(100%); -webkit-filter: invert(100%); filter: invert(100%); filter: invert(100%); }*/
#content .hero.background:not(.cleared) p { color:#fff; }
#content section { margin-top: 52px; padding: 0px 65px 0px; }
#content section:first-of-type { margin-top: 65px; }
#content section.gradient-divider { background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.03) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.03))); background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.03) 100%); background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.03) 100%); background-repeat: no-repeat; background-size: 100% 120px; background-position: center bottom; }
#content section p { font-size: 13.5px; line-height: 1.65em; color: #666; }
#content section .columns-wrapper.split-list { margin: 0px auto; overflow: auto; }
#content section .columns-wrapper.split-list .column:not(:first-of-type) { margin-left: 32px !important; }
#content section .columns-wrapper.split-list .column.last { float: left !important; }
#content section .columns-wrapper.split-list .column ul.topics-list { margin-top: 24px; margin-bottom: 0px; text-align: left; }
#content section .columns-wrapper.split-list .column ul.topics-list li.topic { color: #aaa; }
#content section .columns-wrapper.split-list .column ul.topics-list li.topic p { display: block; margin: 4px auto 0px; width: auto !important; font-size: 16px !important; }

/* Page-specific styles */
/* Home router page */
#home #content header.hero { margin-top: 0px; padding-bottom: 90px; text-align: center; }
#home #content header.hero img { display: block; margin: 0px auto; }
#home #content header.hero img.lockup { margin-top: -90px; }
#home #content header.hero img.date { margin-top: 28px; }
#home #content header.hero img.introduction { margin-top: 48px; }
/*
#home #content section.home-learn-more { margin-top: 38px; margin-bottom: 96px; text-align: center; }
#home #content section.home-learn-more p.intro { margin: 38px auto 4px; width: 704px; font-size: 16px !important; line-height: 1.85em; color: #999; }
#home #content section.home-learn-more a.arrow { font-size: 16px !important; }
*/

/* Home router page (v2) */
#home2 #content header.hero { margin-top: 0px; text-align: center; }
#home2 #content header.hero img { display: block; margin: 0px auto; }
#home2 #content header.hero img.lockup { margin-top: -80px; }
#home2 #content header.hero img.date { margin-top: 32px; }
#home2 #content header.hero p.intro { margin-top: 38px; width: 704px; font-size: 16px !important; }
#home2 #content header.hero a.arrow { font-size: 16px !important; }

/* Sessions router page */
#sessions #content header.hero { padding-bottom:50px; }
#sessions #content header.hero img.background-img { top: -146px; }
#sessions #content header.hero img.title { margin-top: 218px; margin-bottom: 12px !important; }
#sessions #content section { text-align: center; }
#sessions #content section:first-of-type { margin-top: 72px; }
#sessions #content section:not(:last-of-type) { padding-bottom: 50px; }
#sessions #content section:last-of-type { margin-bottom: 80px; }
#sessions #content section img.section-heading { margin-top: 18px; }
#sessions #content section p { margin-top: 12px; padding: 0px 60px; font-size: 16px !important; }
#sessions #content section img.section-artwork { margin-top: 50px; margin-bottom: 10px; }
#sessions #content section.sessions-location, #sessions #content section.sessions-graphics { padding-bottom: 0px; }
#sessions #content section.sessions-location img.section-artwork, #sessions #content section.sessions-graphics img.section-artwork { margin-bottom: 0px; }

/* Labs router page */
#labs #content header.hero { padding-bottom: 32px; }
#labs #content header.hero img.background-img { top: -128px; }
#labs #content header.hero img.title { margin-top: 256px; margin-bottom: 10px; }
#labs #content section { padding-bottom: 64px; overflow: auto; text-align: center; }
#labs #content section img.section-heading { display: block; margin: 18px auto 0px; }
#labs #content section p { display: block; margin: 14px auto 0px; width: 608px; font-size: 16px !important; line-height: 1.5em !important; }

/* Events router page */
#events #content header.hero { padding-bottom: 362px; }
#events #content header.hero img.background-img { top: -85px; }
#events #content header.hero img.title { margin-top: -22px; margin-bottom: 10px; }
#events #content section { text-align: center; margin-top: 0px !important; padding-top: 52px; height: 600px; background-repeat: no-repeat; background-size: 980px 600px; background-position: center center; }
#events #content section p.intro { padding-left: 108px; padding-right: 108px; }
#events #content section p.intro, #events #content section a.intro { display: block; margin: 0px auto; margin-top: 12px !important; font-size: 16px !important; }
#events #content section a.intro { margin-top: 8px; }
#events #content section img:not(.section-heading) { margin-top: 20px; }
#events #content section a.intro { display: inline-block; clear: both; margin: 0px auto; text-align: center; }
#events #content section a.intro.more:after { width: 28px; }
#events #content section:not(.dark) p.intro { color: #666; }
/*#events #content section.dark img.section-heading { -webkit-transform: translateZ(0); -moz-transform: translateZ(0); transform: translateZ(0); -moz-filter: invert(100%); -webkit-filter: invert(100%); filter: invert(100%); filter: invert(100%); }*/
#events #content section.dark a.intro.more:after { background-image: url("https://devimages.apple.com.edgekey.net/assets/elements/arrows/thin-arrow-white-right.svg") !important; }
#events #content section.dark p.intro, #events #content section.dark a.intro { color: #fff; }
#events #content section.events-awards { padding-top: 285px; }
#events #content section.events-groups { padding-top: 180px; }
#events #content section.events-awards { background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-events-background-ada.jpg"); }
#events #content section.events-speakers { background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-events-background-lunchtime-speakers.jpg"); }
#events #content section.events-groups { background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-events-background-groups.jpg"); }
#events #content section.events-stump-the-experts { background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-events-background-stump-the-experts.jpg"); }
#events #content section.events-bash { background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-events-background-the-bash.jpg"); }
#events #content section.events-speakers a.intro.more { color:#08c; }
#events #content section.events-speakers.dark a.intro.more:after { background-image: url("https://devimages.apple.com.edgekey.net/assets/elements/arrows/thin-arrow-right.svg") !important; }

/* Students router page */
#students #content div.breather { margin-top:-56px; width: 980px; height: 651px; background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-students-breather.png"); background-repeat: no-repeat; background-position: center center; }
#students #content header.hero { padding-bottom: 50px; }
#students #content header.hero img.background-img { top: -136px; }
#students #content header.hero img.title { margin-top: 256px; }
#students #content section img.section-heading, #students #content section p:not(.intro) { color: #454545; }
#students #content section p.intro { margin: 0px auto; margin-top: 12px; width:800px; text-align: center; font-size: 18px !important; }
#students #content section p.intro.closed { color:#000; border-bottom:1px solid #eee; padding-bottom:37px; margin-top:30px; }
#students #content section p.intro.closed span.notification-date { font-weight:normal; color:#666; }
#students #content section.students-apply ul.steps { margin: 44px auto 18px; width: 520px; }
#students #content section.students-apply ul.steps li.step { padding-left: 90px; background-repeat: no-repeat; background-size: 54px 54px; background-position: left top; }
#students #content section.students-apply ul.steps li.step ul.links { margin-top: -10px !important; }
#students #content section.students-apply ul.steps li.step:nth-child(1) { background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-students-steps-icon-1.svg"); }
#students #content section.students-apply ul.steps li.step:nth-child(2) { background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-students-steps-icon-2.svg"); }
#students #content section.students-apply ul.steps li.step:nth-child(3) { background-image: url("https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-students-steps-icon-3.svg"); }
#students #content section.students-rules img.section-heading { margin: 60px auto 52px; }
#students #content section.students-rules .column.first { padding-right: 30px; }
#students #content section.students-rules .column.last { padding-left: 30px; }

/* Tickets router page */
#tickets #content header.hero { padding-top: 0px !important; padding-bottom: 42px; text-align: center; }
#tickets #content header.hero img.background-img { top: -325px; }
#tickets #content header.hero img.title { margin-top: 36px; }
#tickets #content header.hero p.intro { margin-top: 24px; width: 750px; }
#tickets #content section { padding-bottom: 24px; overflow: auto; background: none !important; }
#tickets #content section:first-of-type { margin-top: 45px !important; }
#tickets #content section:not(:last-child) { border-bottom: 1px solid #eee; }
#tickets #content section .column.first { padding-right: 60px; }
#tickets #content section .column.last { padding-left: 60px; }
#tickets #content section .column img { margin-bottom: 19px; }
#tickets #content section.tickets-details { text-align: center; }
#tickets #content section.tickets-details p { margin: 0px auto 36px; width: 640px; font-size: 16px; line-height: 1.5em; }
#tickets #content section.tickets-details a.arrow { margin-left: 24px; font-size: 18px; }
#tickets #content section.tickets-legal { margin-top: 22px; }

/* More router page */
#more #content header.hero { padding-bottom: 48px; }
#more #content header.hero img.background-img { top: -130px; }
#more #content header.hero img.title { margin-top: 26px; }
#more #content section { display: block; overflow: auto; padding-bottom: 60px; margin-top: 60px; }
#more #content section:not(:last-child) { border-bottom: 1px solid #eee; }
#more #content section .column { width: 50%; }
#more #content section .column.first { padding-right: 30px; }
#more #content section .column.last { padding-left: 30px; }
#more #content section .column img { margin-bottom: 19px; }
#more #content section ul.circle { margin-left: 1.25em !important; margin-bottom: 10px; }
#more #content section ul.circle li { margin-bottom: 4px; color: #666; }
#more #content section:first-of-type { margin-top: 30px !important; }
#more #content section img.section-heading { margin-top: 18px; margin-bottom: 54px; }
#more #content div.address { margin: 42px 0px 0px 210px; }
#more #content div.address h3, #more #content div.address p { font-size: 0.88em; color: #999; }
#more #content div.address h3 { font-weight: bold; }
#more #content div.address p { line-height: 1.5em; }

/* News page (and lunchtime speakers page) */
#news #content header.hero { padding:0 0 37px !important; margin:-5px 0 30px; background:url(https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-schedule-top-gradient-divider.jpg) 0 100% no-repeat; }
#news #content section.news-item { width:608px; padding:37px 0 0; margin:0 auto; }
#news #content section.news-item.last { margin-bottom:50px; }
#news #content section.news-item h3 { font-size:17px; line-height:22px; }
#news #content section.news-item p { margin-bottom:0; font-size:15px; padding-right:40px; }
#news #content section.news-item .left { float:left; margin-left:-128px; font-size:13px; }
#news #content section.news-item.may21 .left { margin-left:-148px; }
#news #content section.news-item.mon .left { margin-left:-122px; }
#news #content section.news-item.tue .left { margin-left:-124px; }
#news #content section.news-item.wed .left { margin-left:-143px; }
#news #content section.news-item.thu .left { margin-left:-131px; }
#news #content section.news-item.fri .left { margin-left:-110px; }

#news #content section.news-item .right { margin-right:-154px; }
#news #content section.news-item ul { margin-left:18px; list-style:disc; color:#ccc; font-size:15px; padding-right:40px; }
#news #content section.news-item ul li { margin-bottom:10px; }
#news #content section.news-item ul li span { color:#666; }
#news #content section.news-item table { margin-top:18px; }
#news #content section.news-item table .heading th { text-align:right; }
#news #content section.news-item table th { padding:0 5px 7px; font-size:13px; font-weight:bold; border-right:1px solid #ddd; }
#news #content section.news-item table th.first { width:105px; padding:9px 0 0; vertical-align:top; }
#news #content section.news-item table td { width:105px; padding:0 5px 15px; text-align:right; font-size:13px; border-right:1px solid #ddd; }
#news #content section.news-item table td span { display:block; color:#a6aaa8; }
#news #content section.news-item.download .right { margin-top:5px; }
#news #content section.news-item.wifi .right { margin-top:-20px; }
#news #content a.more:after { width:28px; background-position: -6px -1px;}
#news.lunchtime-speakers #content section .image-border,
#news #content section .image-border { padding:5px; }
#news.lunchtime-speakers #content section.news-item { width:606px; padding:37px 0 0; margin:0 auto; }
#news.lunchtime-speakers #content section.news-item.last { margin-bottom:50px; }
#news.lunchtime-speakers #content section.news-item .left { float:left; margin-left:-142px; font-size:13px; }
#news.lunchtime-speakers #content section.news-item.thu .left { margin-left:-129px; }
#news.lunchtime-speakers #content section.news-item.fri .left { margin-left:-110px; }
#news.lunchtime-speakers #content section.news-item .right { margin-right:-146px; }
#news.lunchtime-speakers #content section.news-item p { padding-right:96px; }


/* Maps router page */
#maps #content section:not(:last-child) { border-bottom: 1px solid #eee; }
#maps #content section h1 { font-size:22px; text-align:center; font-weight:normal; }
#maps #content .hero { padding-bottom:25px; }
#maps #content .hero .title { margin-bottom:0; }
#maps #content .hero { margin-left:auto; margin-right:auto; padding-left:0; width:740px; }
#maps #content .anchor-nav { margin-top:32px; padding:0 120px 45px; }
#maps #content .anchor-nav .column { padding:0; margin:0; }
#maps #content .anchor-nav .column.last { margin-right:-8px; }
#maps #content .anchor-nav .grid3col .column.middle { margin-left:42px; }
#maps #content .anchor-nav .grid3col .column.last { margin-right:15px; }
#maps #content .anchor-nav h3 { margin-bottom:14px; }
#maps #content .anchor-nav h4 { margin-bottom:5px; font-size:14px; color:#666; }
#maps #content .anchor-nav a { display:block; font-size:12px; line-height:1.95em; color:#666; cursor:pointer; text-decoration:none; }
#maps #content .anchor-nav a:hover { color:#08c; }

#maps #content .map-wrap { position:relative; z-index:1; }
#maps #content .map-wrap .map { margin:30px auto 20px; }
#maps #content .map-wrap #around-moscone .map { margin-top:0; }
#maps #content #pin { display:none; position:absolute; width:32px; height:39px; z-index:2; background:url(https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-maps-pin.png) no-repeat; background-size:32px 39px; }

/* ios schedule */
#schedule-ios #content .hero.ioserror { padding:62px 75px 50px;}
#schedule-ios #content .hero.ioserror { font-size:2.3em; line-height:1.3em; }
#schedule-ios #content .hero.ioserror h2 { font-size:1.1em; margin:4px 0 15px; }
#schedule-ios #content .hero.ioserror p { width:800px; }
#schedule-ios #content .hero.ioserror img.left { margin-right:40px; }

/* resources page */

#resources #content { padding-top:0px; }
#resources #content div { margin:0 auto; }
#resources #content .gradient-divider { padding-bottom:50px; background: url(https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-schedule-top-gradient-divider.jpg) 0 100% no-repeat; }
#resources #content p { margin-bottom:0; }
#resources #content p.subtext { color:#999999;}
#resources #content .more-general-info .server { margin-top:50px; }
#resources #content .app { margin-top:50px; }
#resources #content header div { line-height:1.8em; font-size:1.4em; }
#resources #content header.hero-section { padding-top:45px; }
#resources #content header p { text-align:center; }
#resources #content header.hero img { margin-top: 45px; }
#resources #content ul.links.small > li { margin-bottom:7px; }
#resources #content section { display: block; overflow: auto; padding:0 110px 0; margin-top: 60px; }
#resources #content section:not(:last-child) { border-bottom: 1px solid #eee; }
#resources #content section .column { width: 50%; }
#resources #content section .column.first { padding-right: 30px; }
#resources #content section .column.last { padding-left: 30px; }
#resources #content .legal { margin-top:30px; padding-bottom:0px; text-align:center;}
#resources #content section:first-of-type { margin-top: 30px !important; }
#resources #content section img.section-heading { margin-top: 18px; margin-bottom: 54px; }

/* sample code page */
#sample-code #content header.hero { padding:0 0 60px !important; margin:-5px 0 30px; background:url(https://devimages.apple.com.edgekey.net/wwdc/images/wwdc14-schedule-top-gradient-divider.jpg) 0 100% no-repeat; }
#sample-code #content section.news-item { width:670px; padding:37px 0 0; margin:0 auto; }
#sample-code #content section.news-item.last { margin-bottom:50px; }
#sample-code #content section.news-item h3 { font-size:17px; line-height:22px; }
#sample-code #content section.news-item p { margin-bottom:0; padding-right:40px; }
#sample-code #content section.news-item .left { float:left; margin-left:-128px; font-size:13px; }
#sample-code #content section.news-item.mon .left { margin-left:-122px; }
#sample-code #content section.news-item.tue .left { margin-left:-124px; }
#sample-code #content section.news-item.wed .left { margin-left:-143px; }
#sample-code #content section.news-item.thu .left { margin-left:-131px; }
#sample-code #content section.news-item.fri .left { margin-left:-110px; }
#sample-code #content section.news-item span { font-size:12px; color:#999; }
#sample-code #content section.news-item ul.links.small { margin-top:2px; padding-bottom:0; }
#sample-code #content { padding-bottom:40px; }

#videos-other #content .hero { width:855px; margin:0 auto; padding-bottom:100px; border:1px solid #ddd !important; text-align:center; }
#videos-other #content .hero h1 { font-size:21px; font-weight:normal; }
#videos-other #content .hero a { font-size:21px; }
#videos-other #content .hero img { margin-bottom:30px; }
#videos-other #content p.sosumi { width:740px; margin:20px auto; text-align:center; font-size:14px !important; }

